body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin: 0px;
	padding: 0px;
	background-repeat: repeat-x;
	background-image: url(../images/gallery_bg.jpg);
	background-position: center top;
}

img{
border:none;
}

a{
	text-decoration:none;
	color:#DE521D;
}
.top_bg {
	background-image: url(../images/default26_03.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.navi_bg {
	background-image: url(../images/indexx_14.jpg);
	background-repeat: repeat-x;
	background-position: left center;
}



.welecome_font {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	line-height: 18px;
	font-weight: normal;
	color: #EEEEEE;
	text-decoration: none;
}

form{
padding:0;
margin:0;
}

fieldset{
border:1px solid #999999;
padding:0px;
}

fieldset{
border:1px solid #999999;
padding:15px;
}

#global{
	width:1004px;
	height:500px;
	margin-right:auto;
	margin-left:auto;
}

#header{
	width:1004px;
	height:151px;
	padding:0px;
	background-repeat:no-repeat;
	background-position:left top;
}
.heading_text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding-left: 10px;
}
.bottom_bg {
	background-image: url(../images/indexx_45.jpg);
	background-repeat: repeat;
	background-position: left top;
}


#header a{
color:#CCCCCC;
}

h1{
color:#FFFFFF;
}

#middle{
	width:1004px;
}

#content{
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 1002px;
	padding-top: 0px;
	background-color: #FFF;
}
#content1{
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 1002px;
	padding-top: 0px;
	background-color: #FFF;
}
.copy {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.copy2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #8CCA0E;
	text-decoration: none;
}
.text {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
.text a{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
.text a:hover{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color:#784B10;
	text-decoration: none;
}

.custom-select{
width:150px; 
height:25px; 
padding:2px; 
border:1px solid #999999;
}


input[type=text],input[type=password]{
padding:3px; 
border:1px solid #999999;
}

input[type=button],input[type=submit] {
cursor:pointer;
font-size:14px;
font-family:Helvetica, Arial, sans-serif;
background:#666666;
padding:3px;
border:1px solid #666666;
color:#fff;
margin:0;
overflow:visible;
}


#photo_list{
	margin-top:20px;
}

.title_border{
	background-image: url(../images/welcome-devider.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #3EB9E3;
	text-decoration: none;
	width: 300px;
	padding-left: 10px;
}
.title_border1{
margin:10px 0 10px 0;

}

.bloc_img_front{
background-color:#E3EDF0; 
float:left; 
margin:5px;
padding:10px;
border:1px solid #D7E7EA;
}
.bloc_img_admin{
	width:350px;
	background-color:#E3EDF0;
	float:left;
	margin:5px;
	text-align:center;
	height: 208px;
}

.minitxt{
color:#666666;
font-size:11px;
}

.bloc_img .img_center{
width:100%; 
text-align:center;
clear:both;
}

.bloc_img .img_bottom{
width:100%; 
text-align:center; 
clear:both;
height:20px;
}

.photo_list_bottom{
clear:both;
width:100px;
float:right;
margin-right:20px;
}

.bloc_error{
background-color:#F8CBCC;
border:1px solid #EFABB1;
width:100%;
color:#C5212E;
}
.footer_bg {
	background-image: url(../images/footer_bg_1.jpg);
	background-repeat: no-repeat;
	height: 20px;
}
.verdana11red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC0000;
}
.verdana11maroon {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #660000;
}

.bloc_valid{
	background-color:#D8F1D9;
	border:1px solid #ACDBB5;
	width:100%;
	color:#4E9441;
	text-align:left;
}
.verdana12maroon {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #660000;
}
.verdana12maroon a {
	color: #660000;
	text-decoration:none;
}
.verdana12maroon a:hover {
	color: #D93B11;
	text-decoration:underline;
}
.boomfont {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #AFA59A;
	text-decoration: none;
}

.navi_bg {
	background-image: url(../images/indexx_14.jpg);
	background-repeat: repeat-x;
	background-position: left center;
}

.bloc_error ul, .bloc_valid ul{
margin:0;
padding:0;
list-style-type:none;
padding:5px;
text-align:left;
}
.bootom_navi {
	background-image: url(../images/bootom_navi.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}

.alert{
color:#990000;
}
.gell_heading {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight:  bold;
	color: #FFF;
	text-decoration: none;
}

#menu_left{
	float:left;
	width:170px;
	margin-right:20px;
	background-color:#FFFFFF ;
	background-repeat: no-repeat;
	background-position: left top;
	background-image: url(../images/gallery_left_box_bg.jpg);
	top: 0px;
	padding-top: 0px;
}
#menu_left_bottom{
	float:left;
	width:170px;
	margin-right:20px;
	background-repeat: no-repeat;
	background-position: left top;
	background-image: url(../images/gallery_left_box_bootom_bg.jpg);
	height: 48px;
}

#content_right{
	float:left;
	width:764px;
	min-height:350px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-right: 10px;
	padding-left: 10px;
	font-family: Verdana, Geneva, sans-serif;
	color: #000;
}


ul.menu{
list-style-type:none;
padding:0;
margin:0;
}

ul.menu li{
	border-bottom:1px dotted #333333;
	margin-left:20px;
	margin-right:25px;
	padding-bottom:10px;
	padding-top:10px;
	width: 180px;
}

ul.menu li a{
color:#333333;
}

ul.menu li.selected,ul.menu li.selected a{
	color:#900;
}


.bloc_title{
	margin-top:10px;
	width:160px;
	font-size:12px;
	color:#DE350C;
	padding-top: 10px;
	padding-right: 6px;
	padding-bottom: 5px;
	padding-left: 30px;
	float: left;
	margin-bottom: 20px;
	font-weight: bold;
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
}

#login_box{
	width:455px;
	background-color:#FFFFFF;
	margin-right:auto;
	margin-left:auto;
}

.login_title{
	width:450px;
	height:20px;
	background-color:#DF531E;
	padding:3px;
	font-size:14px;
	color:#FFFFFF;
	text-align: center;
}

.login_content{
	width:350px;
	padding:5px;
	text-align:center;
}
.menu-bottom-middle {
	background-image: url(../images/menu-bottom-center.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.menu-bg-color {
	background-color: #A46716;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFF;
	border-left-color: #FFF;
}
.menu-text {
	font-family: "MS Serif", "New York", serif;
	font-size: 20px;
	color: #FFF;
	text-decoration: none;
}
.menu-text a{
	font-family: "MS Serif", "New York", serif;
	font-size: 20px;
	color: #FFF;
	text-decoration: none;
	padding-left:10px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	display:block;
}

#content_right{
	float:left;
	width:764px;
	min-height:350px;
	background-repeat: repeat-x;
	background-position: left top;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-right: 20px;
	padding-left: 20px;
}
.menu-text a:hover{
	font-family: "MS Serif", "New York", serif;
	font-size: 20px;
	color: #FFF;
	text-decoration: none;
	background-color:#825211;
	display:block;
}
.content-bg1 {
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #FFF;
}
.content-bg {
	background-image: url(images/content-bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #FFF;
}

.bott_navi a{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #8CCA0E;
	text-decoration: none;
}
.bott_navi a:hover{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}
.bott_navi {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #8CCA0E;
	text-decoration: none;
}
.common-text {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	line-height: 22px;
	color: #000;
	text-decoration: none;
}

.login_content  {
width: 400px;
padding-top: 5px;
padding-right: 5px;
padding-bottom: 5px;
padding-left: 5px;
text-align: center;

}
s
